package com.chenyang.nse.bussiness.entity.db.GreenPlum;

import java.util.List;

public class GreenPlumSo {
   private List<String> LOCAL_HOSTNAME;
   private int PORT;
   private List<String> FILE;

   public List<String> getLOCAL_HOSTNAME() {
      return this.LOCAL_HOSTNAME;
   }

   public void setLOCAL_HOSTNAME(List<String> lOCAL_HOSTNAME) {
      this.LOCAL_HOSTNAME = lOCAL_HOSTNAME;
   }

   public int getPORT() {
      return this.PORT;
   }

   public void setPORT(int pORT) {
      this.PORT = pORT;
   }

   public List<String> getFILE() {
      return this.FILE;
   }

   public void setFILE(List<String> fILE) {
      this.FILE = fILE;
   }
}
